OpenFL 6.4.0 and Lime 5.8.1 are out!


#1

We have new versions released, here’s the CHANGELOG

Thanks to our Patreon supporters, and everyone who helps make OpenFL great!


#2

Is haxe 3.4.4 needed, or is 3.4.2 fine too?


#3

Very good, thanks!
It is time to update Haxe too :wink:


#4

I thought so.
but using Ubuntu 16.10, the problem is that “sudo add-apt-repository ppa:haxe/releases -y” as mentioned on https://haxe.org/download/linux/, only gives me 3.4.2.


#5

I think it is perfectly ok for you, the problem is mine: I have Haxe 3.2.1 installed.


#6

Oh, interesting

I wonder if that is an oversight, the other versions appear to have been updated:

https://launchpad.net/~haxe/+archive/ubuntu/releases

I believe Haxe 3.4.2 may work okay on Linux, I had some trouble with it, but that may have been primarily the Windows build